@charset �eUTF-8��; /*�@�����R�[�h*/


/*********************
*
*	main�R���e���c
*
**********************/
	
#GazouText {
  position: relative;	
  top: 10px;
/*
  left: 16px;							
  border-top: 1px solid #808080;
  border-left: 1px solid #808080;
*/
}

#GazouText td {
/*
  border-right: 1px solid #808080;
  border-bottom: 1px solid #808080;	
*/
}


#GazouText2 {
  padding-top: 16px;
/*
  left: 16px;
  border-left: 1px solid #808080;
  border-top: 1px solid #808080;
*/
}

#GazouText2 td{
/*
  border-right: 1px solid #808080;	
  border-bottom: 1px solid #808080;
*/
}

#GazouText2Title {
  position: relative; 					/* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;							/* �ォ��100px */ 
  left: 16px;							/* �ォ��100px */ 
  border-left: 1px solid #808080;		/*��1px���C�� */
  background-color: #eeeeee;
}

#GazouText2Title td{
  border-right: 1px solid #808080;		/*�E1px���C�� */ 	
  border-bottom: 1px solid #808080;		/*��1px���C�� */
}

#GazouText3 {							/*��Ɨp*/
  position: relative;					/* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;							/* �ォ��100px */ 
  left: 16px;							/* �ォ��100px */ 
/*  border-top: 1px solid #808080;*/		/*��1px���C�� */ 
/*  border-left: 1px solid #808080;*/		/*��1px���C�� */
}

#GazouText3 td{							/*��Ɨp*/
  border-right: 1px solid #808080;		/*�E1px���C�� */ 	
  border-bottom: 1px solid #808080;		/*��1px���C�� */
}

#GazouText4 {
  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  height: 500px;         /* �ォ��100px */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}

#GazouText4 td{
  border-right: 1px solid #808080;         /*�E1px���C�� */
}

#GazouText4Title {
  position: relative; 					/* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;							/* �ォ��100px */ 
  left: 16px;							/* �ォ��100px */ 
  border-left: 1px solid #808080;		/*��1px���C�� */
  border-top: 1px solid #808080;		/*��1px���C�� */
  background-color: #eeeeee;
}

#GazouText4Title td{
  border-right: 1px solid #808080;		/*�E1px���C�� */
  border-bottom: 1px solid #808080;		/*��1px���C�� */
}

#GazouText5 {
  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}

#GazouText5 td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 	
  border-bottom: 1px solid #808080;         /*��1px���C�� */
  padding:8px 2px;
}

#GazouText5Title {
  position: relative; 					/* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;							/* �ォ��100px */ 
  left: 16px;							/* �ォ��100px */ 
  border-left: 1px solid #808080;		/*��1px���C�� */
  border-top: 1px solid #808080;		/*��1px���C�� */
  background-color: #eeeeee;
}

#GazouText5Title td{
  border-right: 1px solid #808080;		/*�E1px���C�� */ 	
  border-bottom: 1px solid #808080;		/*��1px���C�� */
}

#reset {
  border-top: none;        /*��1px���C�� */ 
  border-left: none;            /*��1px���C�� */	
}

#reset td{
  border-right: none;          /*�E1px���C�� */ 
  border-bottom:  none;       /*��1px���C�� */
}

	
#resetLeftDotLine {
  border-top: none;					/*��1px���C�� */ 
  border-left: none;				/*��1px���C�� */	
}

#resetLeftDotLine td{
  border-right: 1px dotted #808080;	/*�E1px���C�� */ 
  border-bottom:  none;				/*��1px���C�� */
}

#Line td{
  border-top: 1px solid #ffffff;         /*��1px���C�� */ 
  border-left: 1px solid #ffffff;         /*��1px���C�� */
  border-right: 1px solid #ffffff;         /*�E1px���C�� */ 
  border-bottom: 1px solid #ffffff;         /*��1px���C�� */
}

.productClassImage {
	float: left;
	width: 106px;
}


#GazouTextPankuzu {


}

#GazouTextPankuzu span{
  position: relative;  
  left: 10px;       
	font-size:12px;
	
}

#GazouTextSub{
	
	background-color:#eeeeee;
//	vertical-align:middle;
}


/*
���i�ꗗ���䕔��
*/

.GazouTextSubBase{
	width:100%;
	margin: 0%;
	padding: 0%;
	vertical-align:middle;

}

/*
��10px�X�y�[�T�[
*/

.dummy{
	float: left;
	width:10px;
	font-size:12px;
}

/*
�y�[�W�\��
*/
.GazouTextSubLeft{
	float: left;
	width:177px;
	font-size:12px;
	text-align:left;
}

/*
�\���`���I��
*/
.GazouTextSubCenter{
	 float: left;
	width:374px;
	font-size:12px;
	text-align:center;
}

/*
�y�[�W�֑ؑI��
*/
.GazouTextSubRight{
 	float: left;
	width:177px;
	font-size:12px;
	text-align:right;
}

/*
�y�[�W�I��
*/
.GazouTextSubSelectPageItem{
	color: #6c8cad;
	text-decoration:underline;
}

.GazouTextImage{
	float: left;
	position: relative;  
//  background-color:#f3f3f3;
//  left: 8px;      
//	top: 14px;    
	padding:12px;
	width:100px;
	height:70px;
	text-align:center;
	
}
  
.GazouTextDetail{
	float: left;
	position: relative;  
//	left:10px;
	margin: 0px;
	padding:10px;
	width:400px;
	height:74px;
vertical-align:middle;

}

.GazouTextDetail2{
	float: left;
	position: relative;
//	left:10px;
//	top:30px;
//	margin: 0px;
	padding:10px;
 	width:180px;
	text-align:center;
//vertical-align:middle;
}

  
.GazouTextNumber{ 
	font-size:13px;
	font-weight: bold;
	line-height: 20px;
}
  
.GazouTextOrderTitle{ 

	font-size:15px;
	line-height: 20px;
	font-weight: bold;
	color:#785928;
	
}
  
.GazouTextCaption{ 
	font-size:10px;
	line-height: 15px;
	text-align: left;
	padding: 3px 0px;

}

.GazouTextNewsTitle{ 
    color: #000000;
	font-size:12px;
	line-height: 14px;
	font-weight: bold;
	text-align: left;
}

.GazouTextNewsTitle a:link
{
	color:#000000;
	overflow:hidden;
	text-decoration:none;
}

.GazouTextNewsTitle a:visited
{
	color:#000000;
	text-decoration:none;
}

.GazouTextNewsTitle a:hover
{
	color:#bc5959;
	text-decoration:none;
}

.GazouTextNews{ 
	font-size:10px;
	line-height: 14px;
	text-align: left;
}


.newsCaption{ 
	clear: both;
    width: 350px;
	font-size:11px;
	line-height: 15px;
	text-align: left;
	padding: 3px;
}

.sakkaCaption { 
	font-size:10px;
	line-height: 15px;
}
/*
�J�e�S�����X�g
*/
#categoryAll {
	font-size: 11px;
	background: #ffffff;
	clear: both;
}
#categorySpace {
	clear:both;
	height: 15px;
}
#categoryRight {
    width: 185px;
    background: #ffffff;
}
#categoryLeft {
    width: 763px;
    background: #ffffff;
}
.categoryRightInner {
	padding-left: 5px;
}
.categoryBorder {
     border-right: 1px dotted #666666;
}
.productClassKubun {
    width: 100%;
    border-top: 1px dotted #666666;
    font-size: 10px;
    padding: 5px 0;
    clear: both;
}

.productClassKubun1 {
    font-weight: bold;
}
.productClassKubun2 {
    float: left;
    width: 145px;
}
#layout_top {
    width: 955px;height: 296px;overflow: hidden;
}
.sakkaOverflow [
    overflow: hidden;
    height: 97px;
    width: 107px;
}
